<?php

$file='../config.php';


include '../config.php';
if($__testMode==true)
{
	return true;
}
	
if(isset($_GET["username"]) && $_GET["username"] !="" )
	{
		$content=file_get_contents($file);
		$content = preg_replace('/\$__username=\"(.*?)\";/', '$__username="'. $_GET["username"] .'";', $content);
		file_put_contents($file,$content);	
		echo "success";
	}

?>